#event-header {
    
    background-size: cover;
    background-position: center 62%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/eventImg/HeroWEB.jpg);
  }

  #event-section{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: var(--padding-sm);
    padding-top: var(--padding-sm);
    padding-bottom: var(--padding-sm);
    margin-top: var(--padding-sm);
    margin-bottom: var(--padding-sm);
     
  }

  .event-col{
    grid-column: auto / span 6;
    position: relative;
  }


    

img{
    max-width: 100%;
    border-radius: 5%;
   
   
}

h2{
    font-size: --font-size-h2;
}

.event-card{
  
    padding: var(--padding-md);
    border-radius: 5%;
    display: flex;
    flex-direction: column;
    height: 100%;
    background: var(--footer-color); 
    margin: var(--padding-sm);
    
   
}

.event-img{
    position: relative;
}

.card-img-text{
    color: var(--almost-white);
    position: absolute;
    display: flex;
    height: 100%;
    width: 100%;
    text-align: center;
    top: 0;
    left: 0;
    align-items:center ;
    justify-content: center;
    z-index: 1;

}

.event-button{
    position: absolute;
    display: flex;
    height: 100%;
    width: 100%;
    text-align:center;
    top: 0;
    left: 0;
    align-items:flex-end ;
    justify-content:center;
    z-index: 1;
    
}

.event-body{
    position: relative;
}
  
@media screen and (min-width: 768px){

    .event-col{
        grid-column: auto / span 3;
        
        
    }

}

@media screen and (min-width: 1140px){

    .event-col{
        grid-column: auto / span 2;
        
        
    }

}